---
layout: default
---
{% assign trans = site.data.values[site.lan] %}
<div class="well article">
        <h2><a href="{{ site.baseurl}}{{ page.url }}">{{ page.title }}</a></h2>
        <hr style="border-top:1px solid #28323C;"/>
    {% if site.comments and page.comments %}
        {% if site.disqus != '' %}
        <p class="author"><a href="#disqus_thread" data-disqus-identifier="{{ page.url | slugify }}">Comments</a></p>
        {% elsif site.isso != '' %}
        <p class="author"><a href="{{ site.url }}{{ site.baseurl }}{{ page.url }}{{ site.isso_suffix }}#isso-thread">Comments</a></p>
        {% endif %}
    {% endif %}
    <div class="post-content">
    {{ content }}
    <hr style="border-top:1px solid #28323C;"/>

    </div>
    {% if page.comments %}
        {% if site.disqus != '' %}
    <div id="disqus_thread">
        <noscript>Please enable JavaScript to view the <a href="http://disqus.com/?ref_noscript">comments powered by Disqus.</a></noscript>
        <a href="http://disqus.com" class="dsq-brlink">comments powered by <span class="logo-disqus">Disqus</span></a>
    </div>
        {% elsif site.isso != '' %}
        <section id="isso-thread"></section>
        {% endif %}
    {% endif %}
</div>
